<?

if (isset($_GET['act']) && $_GET['act']=='rename')
{
echo "<form class='dnev' action='?act=rename&amp;ok' method=\"post\">";
echo "Название:<br />\n";
echo "<input name='name' type='text' value='$foto[name]' /><br />\n";
echo "Описание:<br />\n";
echo "<textarea name='opis'>".esc(stripcslashes(htmlspecialchars($foto['opis'])))."</textarea><br />\n";
echo "<input class='submit' type='submit' value='Применить' /> \n";
echo "<a href='?'><u>Отмена</u></a><br />\n";
echo "</form>";
}


if (isset($_GET['act']) && $_GET['act']=='delete')
{
echo "<form class='dnev' action='?act=delete&amp;ok' method=\"post\">";
echo "<div class='err'>Подтвердите удаление фотографии</div>\n";
echo "<input class='submit' type='submit' value='Удалить' /> \n";
echo "<a href='?'><u>Отмена</u></a><br />\n";
echo "</form>";
}

if (isset($_GET['act']) && $_GET['act']=='avatar' && $ank['id']==$user['id'])
{
echo "<form class='tmn' action='?act=avatar&amp;ok' method=\"post\">";
echo "<div class='err'>Подтвердите замену фото личной страницы</div>\n";
echo "<input class='submit' type='submit' value='Установить' /> \n";
echo "<a href='?'><u>Отмена</u></a><br />\n";
echo "</form>";
}


echo "<div class='dop_menu'>";
echo "<img src='/icons/illustration.png' alt='' />\n";
if($ank['id']==$user['id']) echo "<a href='?act=avatar'>Поставить на аватар</a><br />\n";
echo "<img src='/icons/config.png' alt='' />\n";
echo "<a href='?act=rename'>Редактировать</a><br />\n";
echo "<img src='/icons/162.png' alt='' />\n";
echo "<a href='?act=delete'>Удалить фото</a><br />\n";
echo "</div>\n";

?>